<!--=include templates/meta.html -->
<body class="bg-dark" data-preloader="true">
	<div class="page">
		<!--=include templates/header.html -->
		<main class="page__main">
			<div class="first-screen__bg"></div>
			<div class="first-screen animation-load">
				<div class="first-screen__wrapper">
					<div class="first-screen__smoke">
						<img src="img/1-smoke.png" alt="">
					</div>
					<div class="first-screen__map">
						<img src="img/1-map.svg" alt="">
					</div>
					<div class="first-screen__text-img">
						<img src="img/1-text.png" alt="">
					</div>
					<div class="first-screen__inner inner">
						<div class="gallery-main">
							<div class="gallery-main__slide">
								<div class="gallery-main__img-box"><img src="img/1.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/2.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/3.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/4.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/1.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/2.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/3.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/4.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/4.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/3.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/4.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/4.jpg" alt="" class="gallery-main__img"></div>
								<div class="gallery-main__img-box"><img src="img/4.jpg" alt="" class="gallery-main__img"></div>
							</div>
						</div>
						<div class="first-screen__text">
							<span class="first-screen__text_name animation-load--next">ШАРАФ</span>
							<span class="first-screen__text_name animation-load--next">РАШИДОВ</span>
							<span class="first-screen__text_desc">Жизнь и личность Шарафа Рашидова. Главные вехи в жизни выдающегося государственного деятеля и литератора.</span>
							<a href="#" class="btn-circle first-screen__btn-circle">
								<svg class="btn-circle__circle" style="width: 100%; height: 100%;">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
								</svg>
								<svg class="btn-circle__icon" style="width: 10px; height: 10px;">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
								</svg>
								<span class="btn-circle__text">Биография</span>
							</a>
						</div>
						<div class="first-screen__portrait">
							<picture>
								<source srcset="img/portrait-mob.png" type="image/png" media="(max-width:768px)">
								<source srcset="img/portrait1.png" type="image/png">
								<img src="img/portrait1.png" alt="" class="first-screen__portrait_img">
							</picture>
						</div>
						<a href="#" class="first-screen__scroll js-scroll-first">
							<i></i>
							<span class="first-screen__scroll-text">Скролл</span>
						</a>
					</div>					
				</div>
			</div>
			<div class="museum">
				<div class="museum__bg">
					<img src="img/5.jpg" alt="" class="museum__bg_img
					">
					<img src="img/bg-2.png" alt="" class="museum__bg_img--2
					">
					<img src="img/2-smoke.png" alt="" class="museum__bg_img--3
					">
					<img src="img/3-smoke.png" alt="" class="museum__bg_img--4
					">
				</div>
				<div class="horizonatl-scroll1">
					<div class="horizonatl-scroll">
						<div class="horizonatl-scroll__wrapper">
							<div class="horizonatl-scroll__box">
								<div class="museum__wrapper">
									<div class="museum__wrapper_container">
										<div class="museum__wrapper_box">
											<div class="museum__line">
												<div class="museum__item museum__item--1">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/1.jpg" alt="" class="museum__item_img" width="280">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Государственный музей</p>
													</div>
												</div>
												<div class="museum__item  museum__item--2 museum__item_line museum__item_line--1 museum__item_line--h">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/3.png" alt="" class="museum__item_img" width="201">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Вагон-музей</p>
														<p class="museum__item_text">Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова <span>в пригородной части города Джизака.</span><br>
														Это было место, где прошли его детство и юность, откуда он <span>уходил на фронт и куда он вернулся с фронта.</span></p>
													</div>
												</div>
												<div class="museum__item  museum__item--3">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/2.jpg" alt="" class="museum__item_img">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Вагон-музей</p>
														<p class="museum__item_text">Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова <span>в пригородной части города Джизака.</span><br>
														Это было место, где прошли его детство и юность, откуда он <span>уходил на фронт и куда он вернулся с фронта.</span></p>
													</div>
												</div>
												<div class="museum__item museum__item--4">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/1.jpg" alt="" class="museum__item_img">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Вагон-музей</p>
														<p class="museum__item_text">Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова <span>в пригородной части города Джизака.</span><br>
														Это было место, где прошли его детство и юность, откуда он <span>уходил на фронт и куда он вернулся с фронта.</span></p>
													</div>
												</div>
												<div class="museum__item museum__item--6">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/1.jpg" alt="" class="museum__item_img">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Государственный музей</p>
													</div>
												</div>
											</div>
											<div class="museum__title-box">
												<div class="museum__title-box_containeer">
													<p class="museum__title-box_text">музеи</p>
													<p class="museum__title-box_text_little">Шарафа Рашидова в Джизаке</p>
													<a href="#" class="btn-circle btn-circle--type-2 museum__title-box__btn-circle">
														<svg class="btn-circle__circle" style="width: 100%; height: 100%;">
															<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
														</svg>
														<svg class="btn-circle__icon" style="width: 10px; height: 10px;">
															<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
														</svg>
														<span class="btn-circle__text">Все музеи</span>
													</a>
												</div>
											</div>
											<div class="museum__line">
												<div class="museum__item museum__item--5 museum__item_line museum__item_line--2 museum__item_line--v">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/1.jpg" alt="" class="museum__item_img">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Дом-музей</p>
														<p class="museum__item_text">Интерьер гостевой комнаты</p>
													</div>
												</div>
												<div class="museum__item museum__item--5 museum__item_line">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/1.jpg" alt="" class="museum__item_img">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Вагон-музей</p>
														<p class="museum__item_text">Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова <span>в пригородной части города Джизака.</span><br>
															Это было место, где прошли его детство и юность, откуда он <span>уходил на фронт и куда он вернулся с фронта.</span></p>
													</div>
												</div>
												<div class="museum__item  museum__item--2 museum__item_line museum__item_line--1 museum__item_line--v">
													<div class="museum__item_img-box">
														<a href="" data-src="img/temp/7.jpg" class="js-gallery_link museum__item_img_link" data-fancybox="group-1">
															<img src="img/temp/1.jpg" alt="" class="museum__item_img">
														</a>
													</div>
													<div class="museum__item_text-box">
														<p class="museum__item_text-title">Вагон-музей</p>
														<p class="museum__item_text">Территория на которой находится дом - музей, изначально принадлежал родителям Ш. Р. Рашидова <span>в пригородной части города Джизака.</span><br>
														Это было место, где прошли его детство и юность, откуда он <span>уходил на фронт и куда он вернулся с фронта.</span></p>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="bg-dark-cont">
				<div class="bg-dark-cont__box">
					<div class="bg-dark-cont__smoke">
						<img src="img/2-smoke.png" alt="">
					</div>					
					<div class="first-screen__text-img first-screen__text-img--type-2">
						<img src="img/4-text.png" alt="">
					</div>
				</div>
				<div class="gallery">
					<div class="gallery__inner inner inner--type-2">
						<div class="gallery__box-controll">
							<p class="gallery__title">События</p>
							<a href="#" class="gallery__link">
								<span class="gallery__link_text">Все события</span>
								<svg class="gallery__link_icon" style="width: 10px; height: 10px;">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
								</svg>
							</a>
						</div>
						<div class="gallery__slider">
							<div class="gallery__slider_box swiper-container">
								<div class="gallery__slider_wrapper swiper-wrapper">
									<div class="gallery__slider_slide swiper-slide">
										<div class="gallery__slider_img-box animated animated--type-1">
											<img src="img/temp/6.jpg" alt="" class="gallery__slider_img"> 
										</div>
										<div class="gallery__slider_text">
											<hr>
											<p>Шараф<br> Рашидов </p>
										</div>
									</div>
									<div class="gallery__slider_slide swiper-slide">
										<div class="gallery__slider_img-box">
											<img src="img/temp/7.jpg" alt="" class="gallery__slider_img"> 
										</div>
										<div class="gallery__slider_text">
											<hr>
											<p>Телохранитель Шарафа Рашидова Садулло Мухаммадкулов со своими коллегами </p>
										</div>
									</div>
								</div>
								<div class="swiper-pagination gallery__slider_pagination"></div>
								<div class="swiper-button-next gallery__slider_bt gallery__slider_bt_next"></div>
								<div class="swiper-button-prev gallery__slider_bt gallery__slider_bt_prev"></div>
							</div>
						</div>
					</div>
				</div>
				<div class="books">
					<div class="books__inner inner inner--type-2">
						<div class="books__box-controll">
							<p class="books__title">книги</p>
							<a href="#" class="books__link">
								<span class="books__link_text">Всe книги</span>
								<svg class="books__link_icon" style="width: 10px; height: 10px;">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
								</svg>
							</a>
						</div>
						<div class="books__item_big">
							<div class="books__item_big_wrapper">
								<a href="#" class="books__item_big_img-box js-parallax">
									<img src="img/temp/8.png" alt="" class="books__item_big_img">
								</a>
								<div class="books__item_big_desc">
									<span>Шараф Рашидов</span>
									<a href="#">Севги билан голибман хар он</a>
									<p>Первой работой «Международного общественного фонд имени Шарафа Рашидова», явилось издание сборника стихотворений «Севги билан голибман хар он»</p>
								</div>
							</div>
						</div>
						<ul class="books__list">
							<li class="books__item">
								<div class="books__item_wrapper">
									<a href="#" class="books__item_img-box js-parallax">
										<img src="img/temp/9.png" alt="" class="books__item_img  ">
									</a>
									<div class="books__item_desc">
										<span>Шараф Рашидов</span>
										<a href="#">Кашмирская песня</a>
									</div>
								</div>
							</li>
							<li class="books__item">
								<div class="books__item_wrapper">
									<a href="#" class="books__item_img-box js-parallax">
										<img src="img/temp/10.png" alt="" class="books__item_img">
									</a>
									<div class="books__item_desc">
										<span>Шараф Рашидов</span>
										<a href="#">Совет Узбекистони </a>
									</div>
								</div>
							</li>
							<li class="books__item">
								<div class="books__item_wrapper">
									<a href="#" class="books__item_img-box js-parallax">
										<img src="img/temp/12.png" alt="" class="books__item_img">
									</a>
									<div class="books__item_desc">
										<span>Шараф Рашидов</span>
										<a href="#">Узбекистон Олимлринг Юксак Бурчи</a>
									</div>
								</div>
							</li>
							<li class="books__item">
								<div class="books__item_wrapper">
									<a href="#" class="books__item_img-box js-parallax">
										<img src="img/temp/13.png" alt="" class="books__item_img">
									</a>
									<div class="books__item_desc">
										<span>Шараф Рашидов</span>
										<a href="#">Кудратли Тулкин</a>
									</div>
								</div>
							</li>
						</ul>
					</div>
				</div>
			</div>
			<div class="main-about">
				<div class="main-about__content">
					<div class="main-about__gallery">
						<div class="main-about__gallery_wrapper">
							<div class="main-about__gallery_slide">
								<img src="img/gallery-5.png" class="main-about__gallery_img">
								<img src="img/gallery-6.png" class="main-about__gallery_img">
								<img src="img/gallery-1.png" class="main-about__gallery_img">
								<img src="img/gallery-3.png" class="main-about__gallery_img">
								<img src="img/gallery-4.png" class="main-about__gallery_img">
							</div>
							<div class="main-about__gallery_slide">
								<img src="img/gallery-3.png" class="main-about__gallery_img">
								<img src="img/gallery-4.png" class="main-about__gallery_img">
								<img src="img/gallery-6.png" class="main-about__gallery_img">
								<img src="img/gallery-2.png" class="main-about__gallery_img">
								<img src="img/gallery-1.png" class="main-about__gallery_img">
							</div>
						</div>
					</div>
					<div class="main-about__inner inner  inner--type-2 animated animated--type-2">
						<div class="main-about__box">
							<p class="main-about__title">о фонде</p>
							<p class="main-about__title--type-2">Фонд был создан в 2019 году для изучения государственного, политического
								и литературного наследия Шарафа Рашидова.</p>
							<p class="main-about__text">На данный момент фонд осуществляет издательскую деятельность работ авторства Шарафа Рашидова. Международный общественный фонд имени Шарафа Рашидовича Рашидова преследует благотворительные, социальные, культурные, научные, образовательные и иные общественно полезные цели. </p>
							<a href="#" class="main-about__link">
								<span class="main-about__link_text">Подробнее о фонде</span>
								<svg class="main-about__link_icon" style="width: 10px; height: 10px;">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
								</svg>
							</a> 
						</div>
					</div>
				</div>
			</div>
			<div class="main-events main-events__bg-dark">
				<div class="main-events__box">
					<div class="main-events__smoke">
						<img src="img/2-smoke.png" alt="">
					</div>		
				</div>
				<div class="main-events__inner inner inner--type-2">
					<div class="main-events__box-controll">
						<p class="main-events__title">Галерея</p>
						<a href="#" class="main-events__link">
							<span class="main-events__link_text">Вся галерея</span>
							<svg class="gallery__link_icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
						</a>
					</div>
					<ul class="main-events__list">
						<li class="main-events__item">
							<a href="#" class="main-events__box-img">
								<img src="img/temp/15.jpg" alt="" class="main-events__img">
							</a>
							<div class="main-events__desc">
								<time>апрель 2021</time>
								<a href="#">Международная, междисциплинарная научно-практическая конференция "Шараф Рашидов - Человек эпохи".</a>
								<p>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи"...</p>
							</div>
						</li>
						<li class="main-events__item">
							<a href="#" class="main-events__box-img">
								<img src="img/temp/15.jpg" alt="" class="main-events__img">
							</a>
							<div class="main-events__desc">
								<time>апрель 2021</time>
								<a href="#">Международная, междисциплинарная научно-практическая конференция "Шараф Рашидов - Человек эпохи".</a>
								<p>Научно-просветительским мемориальным домом музеем Шарафа Рашидова планируется проведение Международной, междисциплинарной научно-практической конференции "Шараф Рашидов - Человек эпохи"...</p>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</main> 
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
